org.apache.sysds.runtime.matrix.data

## Interface LibMatrixDNNRotate180.Rotate180Worker

Enclosing class:
  LibMatrixDNNRotate180

    public static interface LibMatrixDNNRotate180.Rotate180Worker

### Method Summary

All Methods Static Methods Instance Methods Abstract Methods Default Methods
`void` `execute(int inputN, int outputN)`
`static LibMatrixDNNRotate180.Rotate180Worker` `getWorker(MatrixBlock in, MatrixBlock out, DnnParameters params, boolean zeroOutSparseOutput, boolean trans)`

### Method Detail

#### execute

    void execute(int inputN,
                 int outputN)

#### getWorker

    static LibMatrixDNNRotate180.Rotate180Worker getWorker(MatrixBlock in,
                                                           MatrixBlock out,
                                                           DnnParameters params,
                                                           boolean zeroOutSparseOutput,
                                                           boolean trans)